.custom-btn-1 {
    display: flex;
    padding: 12px 24px;
    gap: 10px;
    background: #4D964F;
    border-radius: 6px;
    clip-path: polygon(100% 0, 100% calc(100% - 10px), calc(100% - 12px) 100%, 0 100%, 0 0);
    transition: background 0.3s ease-out;
}

.custom-btn-1:hover {
  background: #AFE487;
}

.custom-btn-1 span {
  font-family: var(--wp--preset--font-family--funnel-display);
  text-transform: uppercase;
  font-weight: 700;
}
